Subject: [Ietf108planning] Assessment criteria for decision on in-person/virtual IETF 108

From: IETF Executive Director <[email-masked]>
Date: Thu, 16 Apr 2020 16:55:12 -0700

As set out in our recent email [1], we have developed an assessment framework and decision making process for the decision on whether or not the in-person IETF 108 Madrid can go ahead.  The proposed framework and process is detailed below and we welcome community feedback.

Given the current conditions in Spain and around the world, the framework is based on the assumption that these conditions would have to significantly improve for the in-person meeting to be held.  The assessment will consider some of the venue selection criteria specified in RFC 8718, adapted to the situation we are in.

== Assessment Framework ==

As a matter of principle, we want an assessment framework that, as much as possible, uses independent, trusted data to enable an objective assessment.  However, as this is an entirely novel situation, high quality data sources are not yet available and so there will be, by necessity, a significant degree of subjective judgement in our assessment.

The assessment criteria we have chosen are based on the venue selection criteria specified in RFC 8718 [2], both the mandatory criteria of section 3.1 and the important criteria of section 3.2.1 “Venue City Criteria”, which we believe make up the most relevant and recent advice from the community that can be applied in these circumstances.  If any of the mandatory venue selection criteria from section 3.1 of RFC 8178 cannot be met then the in-person meeting will not go ahead. Those criteria relate to the physical facility (space, access, network).

The important venue selection criteria from section 3.2.1 of RFC 8718, listed below in a different order from the RFC, are more complex to assess as explained below:

1. “Economic, safety, and health risks associated with this Venue are acceptable.”

When considering our data sources we want to use both local sources and independent sources to ensure any possible bias is minimised. Our primary local sources will be the official Madrid Tourism COVID-19 site [3] and our local contacts and if either indicates that any form of local emergency conditions still prevail then the in-person meeting will not go ahead.

The selection of independent sources is more problematic and we have chosen to use the US CDC and their travel advisory for Spain [4], which must be below Warning Level 3 (avoid nonessential travel) or the in-person meeting will not go ahead.  While recognising that the choice of a single US source may be contentious, we believe this is the best choice because all of our contracts have a force majeure clause that specifically lists the US CDC.

2. “Travel barriers to entry, including visa requirements, are likely to be such that an overwhelming majority of participants who wish to do so can attend.  The term "travel barriers" is to be read broadly by the IASA in the context of whether a successful meeting can be had.”

Assessment of this criteria has two parts to it.  The first is a definition of what are unacceptable travel barriers and the second is deciding how to apply the “overwhelming majority” test.  Unacceptable travel barriers come in two forms, those that would preclude an in-person meeting entirely and those that will be counted on a per-country basis for an “overwhelming majority” test (as explained below):

Unacceptable travel barriers that would preclude an in-person meeting are:

* Spanish borders closed to visitors
* Any form of quarantine on arrival in Spain
* Any form of self-isolation requirement on arrival of more than 24 hours
* Any new form of health-related travel restriction imposed by Spain or the EU that is inherently discriminatory in nature (e.g. not based on science).

Unacceptable travel barriers that will be counted on a per-country basis are:

* Any form of quarantine on return.
* Any form of self-isolation requirement on return of more than 24 hours unless consistent with general self-isolation requirements
* Government travel bans

A requirement to prove COVID-19 immunity, vaccination or similar will be acceptable provided it is not inherently discriminatory, though calculating the impact of that is likely to be problematic.

In order to assess this criteria, in particular the “overwhelming majority” requirement, and the criteria below, we will use a similar methodology.  Using our records of attendance at recent European IETF meetings we will develop an expected distribution of participants by country (i.e. how many participants we would typically expect from each country).  If we judge that more than 20% of expected participants cannot attend, based on this country distribution, then the in-person meeting will not go ahead.

Using the definitions above of unacceptable travel barriers, we will sum the percentages derived above from each country that is judged as having unacceptable barriers and if that figure is greater than 20% then the in-person meeting will not go ahead.

3. “Travel to the Venue is acceptable based on cost, time, and burden for participants traveling from multiple regions.  It is anticipated that the burden borne will generally be shared over the course of multiple years.”

Using the same basic methodology as the criteria above, for this criteria we will aim to assess flight availability for each country to get to Madrid and if less than 50% of normal flights/routes between the two countries are available or the fares are significantly above normal then we will work on the assumption that the burden of travel for people from that country is not acceptable.

We will then sum the expected percentages of participants from each country that is judged as having unacceptable travel burdens and if that figure is greater than 20% then the in-person meeting will not go ahead.

Finally, we note that there is the possibility that the result of this assessment is that an in-person meeting can go ahead but corporate travel bans remain in place and/or many people are unwilling to travel, in which case we will engage in a subsequent process after May 15 to establish the viability of an in-person meeting, as we did for IETF 107.

== Process ==

This process has been designed to respect the various delegated roles with the IETF leadership and ensure there are appropriate checks and balances in place.

a. On or about 11 May 2020 the IETF Executive Director will produce a draft report using the assessment framework set out above with a recommendation on whether or not an in-person meeting can be held.  This draft report will be confidential and distribution restricted to the IESG, IRTF Chair, IAB Chair, LLC, Secretariat and meeting host primary contact.  
b. On 12 May 2020 the IESG, IRTF Chair, IAB Chair, LLC and Secretariat will meet to discuss the draft report and any changes that need to be made. The objective will be to get consensus on the report’s recommendation among the IESG, the IRTF Chair, the IAB Chair, the LLC Board, and the IETF Executive Director.
c. By 14 May the IETF Executive Director will produce a final report.  At this stage the final report will be confidential and distribution restricted to the IESG, IRTF Chair, IAB Chair, LLC, Secretariat and meeting host primary contact.
d. On 14 May 2020 the LLC Board will meet and officially sign off the recommendation.  The LLC will then officially inform the IESG of its recommendation.
e. On 15 May 2020 the decision will be announced and the final report made public.

We now welcome your feedback about the assessment framework. Please send your feedback to [email-masked] (which will reach the IESG, IRTF Chair, and IETF Executive Director) by April 27. As you will have seen, this is a very complex situation requiring complex analysis and so please make any feedback as practical and implementable as possible within the published time frame.

[1]  https://mailarchive.ietf.org/arch/msg/ietf/Si153ZcOZzl83UgPfhD7zVgOkjg/
[2]  https://tools.ietf.org/html/rfc8718 
[3]  https://www.esmadrid.com/en/information-coronavirus
[4]  https://wwwnc.cdc.gov/travel/destinations/traveler/none/spain?s_cid=ncezid-dgmq-travel-single-001 

Jay Daley, IETF Executive Director
Alissa Cooper, IETF Chair
Colin Perkins, IRTF Chair

---

From: Jay Daley <[email-masked]>
Date: Fri, 17 Apr 2020 13:10:36 +1200

Mike

> On 17/04/2020, at 1:03 PM, Michael StJohns <[email-masked]> wrote:
> 
> On 4/16/2020 7:55 PM, IETF Executive Director wrote:
> Hi - This looks like a pretty good set of parameters.    The only things that stuck out for me were the two items above plus one other item that I think is missing.
> 
> 24 hours is either too short or too long and I'm not sure which. It's unclear to me that there's any useful data that would inform the need for self-isolation for such a short period of time. Conversely, we're coming back from 7 or so days in a crowd which might suggest a longer period.  I'm not sure what the right answer is, but I'm pretty sure 24 hours isn't it.  Is there guidance (WHO or otherwise) suggesting this period or another value?

This isn’t a health/science based duration, it’s our view on the maximum length of time that we think is acceptable for participants to endure.  As you say, given the current guidance it is unlikely that any self-isolation requirements would be less than 14, but agreeing this now may be useful for future unknown situations.

> The item I think that may be missing as a disqualifier is "assembly restrictions that would prohibit the gathering of sufficient IETF attendees as to make the meeting productive". E.g. "Gatherings of more than 100 people are prohibited".

Yes, good point.

> Last: I'd suggest  "Which must be at warning level 2 or below" vs "Which must be below warning level 3".

thanks
Jay

> Mike

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Mark Nottingham <[email-masked]>
Date: Fri, 17 Apr 2020 12:02:08 +1000

Hi Jay,

> On 17 Apr 2020, at 9:55 am, IETF Executive Director <[email-masked]> wrote:
> 
> Using our records of attendance at recent European IETF meetings we will develop an expected distribution of participants by country (i.e. how many participants we would typically expect from each country).

Just curious - how many recent European meetings, and which ones? It seems like this could become a point of contention if it's not defined ahead of time.

Cheers,

--
Mark Nottingham   https://www.mnot.net/

---

From: Jay Daley <[email-masked]>
Date: Fri, 17 Apr 2020 14:08:50 +1200

> On 17/04/2020, at 2:02 PM, Mark Nottingham <[email-masked]> wrote:
> 
> Hi Jay,
> 

We’re planning to go back as far as IETF 96 Berlin in 2016 and use that and those since.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Jaap Akkerhuis <[email-masked]>
Date: Fri, 17 Apr 2020 10:07:00 +0200

> Just curious - how many recent European meetings, and which ones? It seems like this could become a point of contention if it's not defined ahead of time.

Note that there are in-EU per country travel restrictions as well.

	jaap

---

From: Vittorio Bertola <[email-masked]>
Date: Fri, 17 Apr 2020 12:09:17 +0200 (CEST)

Hello,

thanks a lot for this - it is a remarkably rational approach amidst a new situation which is often being managed irrationally. I only have a few comments:

> Il 17/04/2020 01:55 IETF Executive Director <[email-masked]> ha scritto:
> 

There is a possibility that the three above will not be applied to everyone, but just to travellers from certain countries (it was like this in the early stages of the epidemy in Europe). In that case, the three above should be counted on a per-country basis.

> * Any new form of health-related travel restriction imposed by Spain or the EU that is inherently discriminatory in nature (e.g. not based on science).

This also could be applied on a per-country basis, so, as a general suggestion, I think that you should merge the two lists of travel barriers and just add a clause so that they will be counted per country, or will be counted 100% if they are applied to every foreign traveller.

Additionally, this last point is IMHO quite contentious - how do you establish if a travel restriction clause is "based on science"? There is no fully established result or even scientific consensus on basic things like "infected people will become immune". Do we really need this additional bullet? I don't think it is something that can be objectively assessed, so you should just strike it out; either people can come to the meeting, or they cannot, independently from how sensible the restrictions are.

> In order to assess this criteria, in particular the “overwhelming majority” requirement, and the criteria below, we will use a similar methodology.  Using our records of attendance at recent Europe…

I would prefer a relatively higher percentage, e.g. 30 or 40 per cent, on the basis that workable remote attendance is possible for anyone that cannot travel, and that the physical meeting would be a significant improvement over a virtual meeting for the share of people that can travel. It's unfair to discriminate the people that cannot meet in person, but also preventing the people that could meet in person from doing so damages them while not creating any significant advantage for the others.

(It would be another matter if this affected the economic viability of the meeting - that's a different set of considerations. Also, if there are concerns about Nomcom eligibility etc, they can be dealt with separately so that people who cannot attend in person will not be damaged.)

> Using the same basic methodology as the criteria above, for this criteria we will aim to assess flight availability for each country to get to Madrid and if less than 50% of normal flights/routes between the two countries are available or the fares are significantly above normal

I would simply judge on the availability of a sufficient number of seats at reasonable prices (e.g. 5x the number of expected participants in a range of 3 days before and after the meeting). I don't see how can you practically measure whether "less than 50% of normal routes are available" for each country of departure: what is "normal"? How do you ascertain how much the "normal 100%" would be?

I am also concerned that an assessment done in early May will not be representative of how the situation at the end of July will actually be, as all airlines have now grounded their planes but stay ready to resume flights as soon as possible. Also, people would anyway wait until almost the last minute before buying flights, so an actual assessment should be done much later - though I understand that you need to take a decision well in advance. So I'm wondering whether this criterion makes sense at all - it's nice in theory but very hard to assess in practice in a meaningful way.

Regards,
-- 
 
Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Eliot Lear <[email-masked]>
Date: Fri, 17 Apr 2020 12:22:27 +0200

Hi Jay and thank you for informing the community of your proposed approach and offering us the opportunity to provide feedback.  I am particularly enjoying spotting holes in 8718, that I edited.  Just goes to show you, it seems we optimized for history and not for the future.  I think it would be good to write an update to 8718 in about a year’s time, based on this experience.

Anyway, two comments and a recommendation:

First, as you surmised, I have concerns about relying on the US CDC primarily because, in the current climate, they may not be able to provide accurate assessments of other countries, simply because they are overwhelmed, or do not have accurate information coming to them.    In addition, I have found that governments of destination countries are generally poor sources of information for safety and security for tourists, that they understate risks. 

Second, 8718 did not contemplate the sort of disaster that has taken place.  We should anticipate that after the first few weeks of the lifting of restrictions in Madrid that supply lines to hotels and restaurants will still not be fully operational.  The last thing we want is for the IETF participants to become a burden on the local population as they are recovering.

It is my recommendation that the LLC engage a firm whose job it is to make such assessments.  There are quite a number of these, such as International SOS.  Insurance companies often have good links to ones they trust.

Eliot

> On 17 Apr 2020, at 01:55, IETF Executive Director <[email-masked]> wrote:
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 17 Apr 2020 12:31:38 +0200

Hi Jay,

While I fully agree in general with this assessment criteria, I've some inputs, below, in-line.

Regards,
Jordi
@jordipalet

El 17/4/20 1:55, "IETF-Announce en nombre de IETF Executive Director" <[email-masked] en nombre de [email-masked]> escribió:

[Jordi] I've the feeling that all the countries will do a step-by-step "de-escalation" of the confinement. So, while [3] is probably a good source, there may be some delay in some of the touristic activities re-opening, that should not be part of our assessment. For example, it is clear that it is nice to participate in an IETF meeting and also have some time for fun, museums, etc., but it may happen that this is not going to be possible in many places in the world for many months. However, that should not impact our ability to hold a meeting if a) We have a "secure and healthy" hotel (and overflow hotels), b) We have places to get food, c) We have no restrictions for meetings for the expected number of participants (i.e., no restrictions on the size of the meeting).

[Jordi] I've not looked at the information of the CDC about Spain, but this seems an US government organization and I'm sorry, but if that's the case, I don't think this is a trustable source. I recall when we did the assessment of Madrid (and Spain in general), some of the sources from governments like the US and UK, were speaking about Spain as a country not to visit, because the high level of ETA terrorism, which clearly was false and greatly outdated.

[Jordi] In fact, I think very few sources are trustable. For example, the Spanish government is not counting the deaths that haven't been tested even if they had clear symptoms, and there is almost no testing, especially when people are dying at home or in elder's residences. So, the Spanish government said up to now we have slightly over 20.000 deaths (you will find this number in reports on Sunday, today officially is only 19.300 or so). But the reality is that the real figure is about 80.000, if we count everyone that had symptoms and we bias it with comparisons of what happened in the previous years. I'm sure this "dance of figures" is happening *everywhere* (including in the origin, China). Same with figures for infected people. If *all the people* is not tested, figures are plain wrong.

[Jordi] I think what we must trust is the people sitting in Spain. There is, at least a dozen of participants which live in Madrid, that can confirm what is the actual real situation, not just myself. This is the best source of information, not the Government, not other Governments or organizations (including the no-longer trustable WHO). Note that I'm very critic with the Spanish government, other Governments that are creating harm to all the world, and global organizations. I've no doubt that they are acting against many criminal and civil laws and in fact, I've published an article (in 4 parts, as it was too long, the last one will be available today), and I'm working in a trial, once all this pass. If you are interested, here they are:

Covid-19: Let's Claim the Criminal and Civil Responsibility of our rulers
Part 1: Covid-19 and the Government of China
https://jordipalet.blogspot.com/2020/04/covid-19-governments-responsibility.html#en

Part 2: WHO and declarations of war
https://jordipalet.blogspot.com/2020/04/covid-19-governments-responsibility-part2.html#en

Part 3: Rulers and serious recklessness resulting in death
https://jordipalet.blogspot.com/2020/04/covid-19-governments-responsibility-part3.html#en

Part 4: Trampling the law, our Constitution, cannot go free
(will be publish tonight/tomorrow early morning ... need to find some time for writing the English version) - this will be more critical with the Spanish Government and the Politicians that are allowing to act against our laws and Constitution.

[Jordi] The actual situation in Spain is that the confinement has been extended until 26 of April, but now is only for those that can't tele-work, and shops (except foods, pharmacies, and a few others), and of course sports, fun (cinemas, concerts, sports), schools/universities. So, there is a restriction of movement for non-essential activities and we will start a de-escalation, so we slowly go back to the "new normal" (I don't think massive sports, concerts and so on, will be back immediately) and there will be a continuous supervision of the infection numbers, in *every place* in the world. The situation is going better every day, we passed the "peak" already about 10 days ago and the R0 is already below 1, we just need to see if we can restart more and more regular activities, like re-opening hotels, restaurants, etc., and probably only the "fun" activities at the end. This is not only my opinion, but what I got from some government officials, that I trust (one of the ministries - telecom one, is the building next to the IETF108 venue), and the confirmation that I got from hotel chains, including the IETF venue. In fact, the Melia Castilla expects to restart by end of April-May (as said progressively), and they have still events NOT cancelled, happening in May and June. In July (right before our meeting dates) they have a big general assembly (they didn't tell me what company, but I believe is a big bank), they have also new events being contracted for July, August, September and so on. Furthermore, they are already getting new reservations for those dates for airline crews.

[Jordi] Fully agree with this.

[Jordi] I don't think this is acceptable at all. If a country setup restricting for returning from Spain, that's a "country" specific decision. In fact, this could be used politically by any country that has any issue with Spain (in this case, but I'm speaking in general). If country "A" decides that they are going to have people coming from country "B" confined at home for 2 weeks, this is acceptable for an organization like IETF. It is an individual decision to make the trip or not. We all know that many of us telework, or that some countries already are extending the confinement, so it may not be related *at all* to your trip, etc.

[Jordi] I'm not sure to fully understand this calculation, specially the part of "by country". If a single country like US, has restrictions, which is quite probably, this is a matter of the citizens that approve his government, the same that my government decision affect me, whether my government is right or is doing illegal acts (as it is the case), but my situation, can't affect the rest of the participants, unless we have a situation where, let's say, this is happening to more than half of the regular IETF participants for summer EU meetings. It will be a very *BAD* precedent to base our decision on a 20% and furthermore in a specific country, in fact it will be a discriminatory decision. What happens if participants of a country from Latinoamerica or Africa, even if they did all regarding Covid-19 (up to now at least) much better than EU countries, are banned? Is not that discriminatory? And again, I'm talking about the precedent, not just this situation. Our decision must not be based at all in "per country".

[Jordi] Again, I don't see here the 50% figure. We must verify if a) the cost is acceptable (in case of extremely price increase) and b) if there are sufficient flight from each country to Madrid, but a % don't make sense here. Maybe we have only 25% of regular flights to Madrid, but those are *sufficiently* and not much more expensive (I think actually will become cheaper), for the IETF participants. The way I'm proposing requires some more work, right, but is not impossible to check. It is easier to use several online flight search tools for assessing that.

[Jordi] And again, IETF is about individuals. We can't discriminate the rest of the participants because "big company a, b and c" take a decision against. The decision must be bases in something more general such as "% of the participants" will not be able to come. I don't know what is the appropriate %, that's a different question, and may be also related to the ability to do our work balanced with the cost of cancelling the meeting. Again it will be a very *bad* precedent to take a decision based on "company a, b, or c", because some companies can get forced *at any point* to avoid traveling to a country where the IETF is being hosted because there is a commercial or political war with *that country* or because is being hosted by *that company*. We know what happened with US and Huawei (I'm not judging if that's right or not). US can take further steps and disallow US companies to have meetings were Huawei is participating (extreme case, but there are many possibilities in the middle).

[Jordi] In summary: Our criteria must be as good as possible to be not only valid (as much as we can predict) for the Covid-19 situation and the IETF108, because after we have IETF109, and later on we have Covid-21 (hopefully not), and later on we have a political or commercial war between "country a and b" or "company c and d", etc.

    == Process ==

[Jordi] I don't understand why those reports must be confidential. This disallows since the early stage, other people that could contribute with different points of view, or have some additional relevant data, to provide that information, and only shows a lack of transparency, which should never happen in IETF. I think we need clear examples of why this can't be published (I may change my mind then, but I think if confidential information is there, can be just deleted, as we do with LLC meetings, etc.). I agree that the decision is taken by the LLC at the end (including what information or data to trust).

[Jordi] I think we need to make sure that what happened in IETF107 doesn't happen again. The decision is for the LLC, the other IETF leadership bodies *must not* blackmail the IETF community which decisions such as "we cancel our WG meeting". It is absolutely disrespectful. This is NOT ACCEPTABLE and setups a *terrible* precedent. The LLC must hear all the parties, but is *only* its final decision and *not based* on "positions of strength", otherwise, we don't need an LLC board.

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.theipv6company.com
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.

---

From: Stewart Bryant <[email-masked]>
Date: Fri, 17 Apr 2020 12:03:36 +0100

> On 17 Apr 2020, at 11:31, JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:
> 
>    The selection of independent sources is more problematic and we have chosen to use the US CDC and their travel advisory for Spain [4], which must be below Warning Level 3 (avoid nonessential travel) or the in-person meeting will not go ahead.  While recognising that the choice of a single US source may be contentious, we believe this is the best choice because all of our contracts have a force majeure clause that specifically lists the US CDC..
> 
> [Jordi] I've not looked at the information of the CDC about Spain, but this seems an US government organization and I'm sorry, but if that's the case, I don't think this is a trustable source.

I find it "so sad" to say so, but I also have concerns about the trustworthiness of statements by the current US Government on this matter.

- Stewart

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 17 Apr 2020 13:15:31 +0200

I think we are all, even in “democratic” countries, in the same situation. That’s precisely my point on the article.

I think it is clear that we elected them for being responsible, and they’re not. This is a new world, and we all the citizens need to make the rulers accountable and find better ways to protect us, including very drastic law changes, which include how the countries interact with every other country. Otherwise, we don’t need politicians and governments at all, we can do much betters ourselves.

It is a shame that we probably have something closer to the 80.000 deaths in Spain, and they want to hide it accounting only 20.000 “tested” ones. Do they plan to test all the buried ones later on?

Of course, I’m convinced the Chinese Government and WHO did it also the same (and Italy and many other in EU), and may be the figures are appalling.

Anyway, all that is in my article, please, do not feed this thread in this direction … the blog allows for inputs, and I hope that many other people do the same in their own contries: sue their goverments.

Regards,

Jordi

@jordipalet

El 17/4/20 13:04, "ietf en nombre de Stewart Bryant" <[email-masked] en nombre de [email-masked]> escribió:

- Stewart

---

From: Stewart Bryant <[email-masked]>
Date: Fri, 17 Apr 2020 14:30:43 +0100

Jay

Whilst I understand that the focus is on IETF108, this dreadful illness is likely to be with us until there is a reliable vaccine widely available. So even it it is under control there will likely be a reservoir of infection for a while and a risk that an IETF participant will fall ill with it during a meeting. 

That means that we have to consider not only what happens with IETF109 in terms of virtual/F2F but also, if it is F2F whether the medical resources in Bangkok are such that attendees would be comfortable with the quality and quantity of available care and treatment in that city should they be struck by the covid infection during the meeting.

I am not sure which is the best venue from that point of view, but serious consideration should be given to moving the meeting to a place where a significant majority are happy with the medical facilities.

Best regards

Stewart

---

From: Andrea Glorioso <[email-masked]>
Date: Fri, 17 Apr 2020 15:54:31 +0200

Hello,

Just out of curiosity, why are the discussions under points a-d
confidential?

I'm not disagreeing per se, just trying to understand the rationale.

All the best,

Andrea

Il ven 17 apr 2020, 01:56 IETF Executive Director <[email-masked]>
ha scritto:

> As set out in our recent email [1], we have developed an assessment
> framework and decision making process for the decision on whether or not
> the in-person IETF 108 Madrid can go ahead.  The proposed framework and
> process is detailed below and we welcome community feedback.
>
> Given the current conditions in Spain and around the world, the framework
> is based on the assumption that these conditions would have to
> significantly improve for the in-person meeting to be held.  The assessment
> will consider some of the venue selection criteria specified in RFC 8718,
> adapted to the situation we are in.
>
>
> As a matter of principle, we want an assessment framework that, as much as
> possible, uses independent, trusted data to enable an objective
> assessment.  However, as this is an entirely novel situation, high quality
> data sources are not yet available and so there will be, by necessity, a
> significant degree of subjective judgement in our assessment.
>
> The assessment criteria we have chosen are based on the venue selection
> criteria specified in RFC 8718 [2], both the mandatory criteria of section
> 3.1 and the important criteria of section 3.2.1 “Venue City Criteria”,
> which we believe make up the most relevant and recent advice from the
> community that can be applied in these circumstances.  If any of the
> mandatory venue selection criteria from section 3.1 of RFC 8178 cannot be
> met then the in-person meeting will not go ahead. Those criteria relate to
> the physical facility (space, access, network).
>
> The important venue selection criteria from section 3.2.1 of RFC 8718,
> listed below in a different order from the RFC, are more complex to assess
> as explained below:
>
> When considering our data sources we want to use both local sources and
> independent sources to ensure any possible bias is minimised. Our primary
> local sources will be the official Madrid Tourism COVID-19 site [3] and our
> local contacts and if either indicates that any form of local emergency
> conditions still prevail then the in-person meeting will not go ahead.
>
> The selection of independent sources is more problematic and we have
> chosen to use the US CDC and their travel advisory for Spain [4], which
> must be below Warning Level 3 (avoid nonessential travel) or the in-person
> meeting will not go ahead.  While recognising that the choice of a single
> US source may be contentious, we believe this is the best choice because
> all of our contracts have a force majeure clause that specifically lists
> the US CDC.
>
> 2. “Travel barriers to entry, including visa requirements, are likely to
> be such that an overwhelming majority of participants who wish to do so can
> attend.  The term "travel barriers" is to be read broadly by the IASA in
> the context of whether a successful meeting can be had.”
>
> Assessment of this criteria has two parts to it.  The first is a
> definition of what are unacceptable travel barriers and the second is
> deciding how to apply the “overwhelming majority” test.  Unacceptable
> travel barriers come in two forms, those that would preclude an in-person
> meeting entirely and those that will be counted on a per-country basis for
> an “overwhelming majority” test (as explained below):
>
> * Any new form of health-related travel restriction imposed by Spain or
> the EU that is inherently discriminatory in nature (e.g. not based on
> science).
>
> * Any form of self-isolation requirement on return of more than 24 hours
> unless consistent with general self-isolation requirements
> * Government travel bans
>
> A requirement to prove COVID-19 immunity, vaccination or similar will be
> acceptable provided it is not inherently discriminatory, though calculating
> the impact of that is likely to be problematic.
>
> In order to assess this criteria, in particular the “overwhelming
> majority” requirement, and the criteria below, we will use a similar
> methodology.  Using our records of attendance at recent European IETF
> meetings we will develop an expected distribution of participants by
> country (i.e. how many participants we would typically expect from each
> country).  If we judge that more than 20% of expected participants cannot
> attend, based on this country distribution, then the in-person meeting will
> not go ahead.
>
> Using the definitions above of unacceptable travel barriers, we will sum
> the percentages derived above from each country that is judged as having
> unacceptable barriers and if that figure is greater than 20% then the
> in-person meeting will not go ahead.
>
> 3. “Travel to the Venue is acceptable based on cost, time, and burden for
> participants traveling from multiple regions.  It is anticipated that the
> burden borne will generally be shared over the course of multiple years.”
>
> Using the same basic methodology as the criteria above, for this criteria
> we will aim to assess flight availability for each country to get to Madrid
> and if less than 50% of normal flights/routes between the two countries are
> available or the fares are significantly above normal then we will work on
> the assumption that the burden of travel for people from that country is
> not acceptable.
>
> We will then sum the expected percentages of participants from each
> country that is judged as having unacceptable travel burdens and if that
> figure is greater than 20% then the in-person meeting will not go ahead.
>
>
> Finally, we note that there is the possibility that the result of this
> assessment is that an in-person meeting can go ahead but corporate travel
> bans remain in place and/or many people are unwilling to travel, in which
> case we will engage in a subsequent process after May 15 to establish the
> viability of an in-person meeting, as we did for IETF 107.
>
>
> == Process ==
>
> This process has been designed to respect the various delegated roles with
> the IETF leadership and ensure there are appropriate checks and balances in
> place.
>
> a. On or about 11 May 2020 the IETF Executive Director will produce a
> draft report using the assessment framework set out above with a
> recommendation on whether or not an in-person meeting can be held.  This
> draft report will be confidential and distribution restricted to the IESG,
> IRTF Chair, IAB Chair, LLC, Secretariat and meeting host primary contact.
> b. On 12 May 2020 the IESG, IRTF Chair, IAB Chair, LLC and Secretariat
> will meet to discuss the draft report and any changes that need to be made.
> The objective will be to get consensus on the report’s recommendation among
> the IESG, the IRTF Chair, the IAB Chair, the LLC Board, and the IETF
> Executive Director.
> c. By 14 May the IETF Executive Director will produce a final report.  At
> this stage the final report will be confidential and distribution
> restricted to the IESG, IRTF Chair, IAB Chair, LLC, Secretariat and meeting
> host primary contact.
> d. On 14 May 2020 the LLC Board will meet and officially sign off the
> recommendation.  The LLC will then officially inform the IESG of its
> recommendation.
> We now welcome your feedback about the assessment framework. Please send
> your feedback to [email-masked] (which will reach the IESG,
> IRTF Chair, and IETF Executive Director) by April 27. As you will have
> seen, this is a very complex situation requiring complex analysis and so
> please make any feedback as practical and implementable as possible within
> the published time frame.
>
>
> [1]
> https://mailarchive.ietf.org/arch/msg/ietf/Si153ZcOZzl83UgPfhD7zVgOkjg/
> [4]
> https://wwwnc.cdc.gov/travel/destinations/traveler/none/spain?s_cid=ncezid-dgmq-travel-single-001
>
>

---

From: Rich Kulawiec <[email-masked]>
Date: Fri, 17 Apr 2020 09:55:03 -0400

Jay, Alissa, Colin, everybody:

> A requirement to prove COVID-19 immunity, vaccination or [...]

It's not clear that "COVID-19 immunity" exists or how long it will last.
It's plausible, of course, but given that we are now seeing reports
of recovered/discharged patients being re-admitted in South Korea
with a second COVID-19 infection, it's an open question.

A vaccine is likely 12 to 18 months off unless someone gets lucky and
not only manages to develop an effective one, but one whose side effects
are minor and only affect a small percentage of those to who it's administered.
There will then remain the problem of manufacturing, distributing,
and administering an enormous number of doses -- a problem made more
difficult in some countries (like the US) by anti-science cultists.

In addition, a lack of massive, reliable testing means that there is
a fundamental measurement problem in some countries (again, like the US):
we simply don't know many people are infected but asymptomatic.
Of course there are epdemiological methods/models to estimate this and
they're probably somewhere close to the truth, but even if they are,
those models don't inform individual choices.

Finally: this particular virus appears to be remarkably contagious.
Epidemiologists use the parameter R0 to denote the average number
of people infected by one infected person, and for seasonal flu it's
around 1.3.  The expected number of people infected two hops out
is 1.3^2, or about 1.7; three hops out it's 1.3^3, or about 2.2.
And so on.  Early estimates of the value of R0 for COVID-19 were
around 2.5, but emerging research suggests that it could be much
higher.  This (early release) paper from scientists at Los Alamos
via the CDC suggests a median value for R0 of 5.7.  Two hops out,
that's 32.5; three hops out, it's 185.  Here's the paper:

	Early Release - High Contagiousness and Rapid Spread of Severe Acute Respiratory Syndrome Coronavirus 2
	Volume 26, Number 7 July 2020 - Emerging Infectious Diseases journal - CDC
	https://wwwnc.cdc.gov/eid/article/26/7/20-0282_article

Of course like so many bits of research, this has been rushed out
without full/lengthy peer review.  It could be wrong.  The authors
themselves assign a 95% CI of 3.8 to 8.9, which is a pretty wide range,
especially for a value involved in an exponential calculation.
But even if they're wrong about their estimate of R0 and we use
their lower bound of 3.8: 1.3^10 is about 13.8, while 3.8^10 is
about 630,000.

The implication here is that a single individual -- perhaps asymptomatic
and unaware that they're infected -- could be responsible for a very
large outbreak.  That individual could even be someone who repeatedly
tested negative before traveling to the conference, but picked it up
along the way.  I suggest factoring this risk into the decision
process -- although frankly I'm at a loss as to how to quantify it.

---rsk

---

From: Robert Raszuk <[email-masked]>
Date: Fri, 17 Apr 2020 15:59:23 +0200

> I am not sure which is the best venue

webex ?

On Fri, Apr 17, 2020 at 3:31 PM Stewart Bryant <[email-masked]>
wrote:

> Jay
>
> Whilst I understand that the focus is on IETF108, this dreadful illness is
> likely to be with us until there is a reliable vaccine widely available. So
> even it it is under control there will likely be a reservoir of infection
> for a while and a risk that an IETF participant will fall ill with it
> during a meeting.
>
> That means that we have to consider not only what happens with IETF109 in
> terms of virtual/F2F but also, if it is F2F whether the medical resources
> in Bangkok are such that attendees would be comfortable with the quality
> and quantity of available care and treatment in that city should they be
> struck by the covid infection during the meeting.
>
> I am not sure which is the best venue from that point of view, but serious
> consideration should be given to moving the meeting to a place where a
> significant majority are happy with the medical facilities.
>
> Best regards
>
> Stewart
>
>
>
>
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 17 Apr 2020 17:32:59 +0200

Hi,

I share your concern, however, the information I've about the health system in Thailand is quite good. In fact, there are "5 start hospitals", very competitive for foreigners.

I guess it all depends on what insurance you have, etc.

However, I'm guessing that traveling to any country, for some time, will require some kind of test that you're Covid-19 free or already immune to it, so being our meeting only one week, it is really difficult to believe that during that week you can be infected and already become ill. If everybody traveling is requested for the same testing, the chances for getting infected in the trip are also low.

Of course, we are somehow speculating, because there are still doubts about if somebody that got already infected is totally immune ...

In general, moving an IETF venue just 6 months in advance (if we do it now), is not an easy task. Maybe, only maybe, right now it will be feasible (assuming IETF the cost of the already contracted one), because many venues got cancellations ...

Regards,
Jordi

El 17/4/20 15:31, "ietf en nombre de Stewart Bryant" <[email-masked] en nombre de [email-masked]> escribió:

    Jay

    Best regards

    Stewart

---

From: Michael StJohns <[email-masked]>
Date: Fri, 17 Apr 2020 12:02:33 -0400

On 4/16/2020 9:10 PM, Jay Daley wrote:
>>
>> 24 hours is either too short or too long and I'm not sure which. It's 
>> unclear to me that there's any useful data that would inform the need 
>> for self-isolation for such a short period of time. Conversely, we're 
>> coming back from 7 or so days in a crowd which might suggest a longer 
>> period.  I'm not sure what the right answer is, but I'm pretty sure 
>> 24 hours isn't it.  Is there guidance (WHO or otherwise) suggesting 
>> this period or another value?
>
> This isn’t a health/science based duration, it’s our view on the 
> maximum length of time that we think is acceptable for participants to 
> endure.  As you say, given the current guidance it is unlikely that 
> any self-isolation requirements would be less than 14, but agreeing 
> this now may be useful for future unknown situations.
>
I think either you need to remove the bullet (making it a 
non-consideration), or remove the 24 hour period from at least the 
arrival side - i.e. "Any form of self-isolation requirement of any 
length".   My guess is the latter is the appropriate way to go.

For the departure side - I can tolerate a requirement to go home and 
stay there for 7-14 days much better than I can tolerate a requirement 
to self-isolate far from home for any period.   For arrival, if you can 
get buy in from the hotel(s) that we'll be able to self-isolate there 
and that they are prepared to provide room service for the entire hotel 
for at least the period you specify (e.g. 24 hours)  for widely varying 
dietary requirements... it might be viable.

Later, Mike

---

From: Jay Daley <[email-masked]>
Date: Sat, 18 Apr 2020 07:54:10 +1200

Thanks Rich

That phrase was added to cover that possibility even though, as you say, it looks extremely remote at this point in time. 

Jay

-- 
Jay Daley
IETF Executive Director

(Sent from a mobile device that insists on putting the signature at the top *sigh*)

> On 18/04/2020, at 1:55 AM, Rich Kulawiec <[email-masked]> wrote:
> 
> Ietf108planning mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf108planning
>

---

From: Jay Daley <[email-masked]>
Date: Sat, 18 Apr 2020 09:22:02 +1200

Stewart

> On 18/04/2020, at 1:31 AM, Stewart Bryant <[email-masked]> wrote:
> 
> Jay
> 

Some independent sources rank the Thailand healthcare system very highly https://www.bangkokpost.com/thailand/general/1746289/thailands-healthcare-ranked-sixth-best-in-the-world

> I am not sure which is the best venue from that point of view, but serious consideration should be given to moving the meeting to a place where a significant majority are happy with the medical fac…

As I hope is clear by now, I prefer objective data over subjective views wherever possible as the latter are swayed so much by emotion and information gaps. For example, I am deeply uncomfortable at the prospect of requiring medical treatment while in the US and needing to navigate what appears to me from my barely informed position to be an utterly bizarre system, but that doesn’t change the objective likelihood that I would get excellent treatment. 

Jay
-- 
Jay Daley
IETF Executive Director

---

From: Fernando Gont <[email-masked]>
Date: Sat, 18 Apr 2020 21:53:52 -0300

>  > I am not sure which is the best venue

Useful. Although ironic for the IETF to use an ipv4-only technology.

Thanks,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492